Plugins You can find out about all the publicly available Grails plugins.

Time Series Plugin

  • Tags: time, series, bertram
  • Latest: 0.2.4.1
  • Last Updated: 23 June 2014
  • Grails version: 2.0 > *
1 vote

Provides a simplified service for reading/writing timeseries and counter data and storing it in a variety of time resolutions. Read method output is intended to support javascript charting libraries. The plugin defines an interface for pluggable storage providers and includes an implementation in-memory storage provider Read more

Dependency :
compile ":time-series:0.2.4.1"

 Documentation  Source  Issues

Augmented Resources

1 vote

Enables you to extend all your resources with additional content. This is especially useful when using it in conjunction with css pre-processors as you can easily redefine variables or add complete styles without the need to rebuild your project. Read more

Dependency :
compile ":augmented-resources:1.0"

 Documentation  Source  Issues

Foursquare Plugin

  • Tags: social
  • Latest: 0.1
  • Last Updated: 09 October 2012
  • Grails version: 2.0 > *
1 vote

A plugin to use foursquare APIs in grails application which provides feature to query foursquare and get result in the form of custom built and highly enriched Objects. Read more

Dependency :
compile ":foursquare:0.1"

 Documentation  Source  Issues

Markup Decorator

  • Tags: markdown
  • Latest: 1.1
  • Last Updated: 08 May 2014
  • Grails version: 1.3 > *
1 vote

Use pluggable decorators to modify content in GSP pages.

Examples

Abbreviation decorator <g:decorate max="20">The quick brown fox jumps over the lazy dog</g:decorate> The quick brown f...

URL decorator <g:decorate>Please visit www.grails.org for more information</g:decorate> Please visit <a href="http://www.grails.org">www.grails.org</a> for more information

Custom decorator artefacts can be placed in grails-app/decorators Read more

Dependency :
compile ":decorator:1.1"

 Documentation  Source  Issues

viaboxx-dbmigrate: setup and migrate the database of your grails project

1 vote

This plugin is tested with grails 1.3.6.

Newer releases of the plugin available, but not published on codehaus anymore.

For newer releases of the plugin (for grails 1.3.x) and documentation, write to: [email protected] Read more

Dependency :
compile ":viaboxx-dbmigrate:1.3.3"

 Documentation

Previous1..54555657585960616263..65Next